SELECT
	factor_group_id,
	effect_id,
	target_type,
	value_1,
	value_2
FROM succession_factor_effect
-- exclude Carnival Bonus
WHERE factor_group_id NOT IN (
	SELECT factor_group_id
	FROM succession_factor
	WHERE factor_type = 7
)
ORDER BY factor_group_id, effect_id, id
